.brand-header {
    background: #e7e7e7 url("/images/brandpages/bgbrand_nerfrebelle.jpg") center 0 no-repeat;
	background-size:100% 554px;
}
.brand-nav li a, .brand-hero .description, .sectiontitle, .pagetitle,.browse-menu a:hover {
    color: #3d063e;
}
.brand-nav li a:hover, .brand-nav .sectiontitle:hover , .brand-nav .active, .brand-nav .active a{
    background: #3d063e;
    color: #fff;
}
.dropdown_button span {
	background: url("/images/brandpages/dropdown_arrow_nerfrebelle.png") no-repeat scroll 0 0 transparent;
	height:14px;
}
.open .dropdown_button span {
	background: url("/images/brandpages/dropdown_arrow_nerfrebelle.png") no-repeat scroll 0 0 transparent;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.featured-brands .sectiontitle, .featured-brands .sectionlink, .content-video .featured-brands h1 {
    color: #fff;
}

.brand-nav li a:hover, .brand-nav .sectiontitle:hover {
    background: #99258e;
    color: #fff;
}


.content-shop-browse .content-outer, .content-play-browse .content-outer {
    background: #e7e7e7 url("/images/brandpages/bgbrand_nerfrebelle.jpg") center 0 no-repeat;
	background-size:100% 554px;
    position: relative;
}

.content-video .content-outer {
    background: #551456 url("/images/brandpages/bgbrand_nerfrebelle_videos.jpg") center 0 no-repeat;
	background-size:100% 460px;
    position: relative;
}

.content-asset .content-outer {
    background: #e7e7e7 url("/images/brandpages/bgbrand_nerfrebelle_games.jpg") center 0 no-repeat;
	background-size:100% 963px;
    position: relative;
}
.content-asset .games .sectiontitle, .content-asset .games .sectionlink , .content-asset .games .item_description{
	color:#fff;
}

.content-asset .games .sectionlink span {
    background: url("/images/sprite_common.png") no-repeat scroll -13px 0 transparent;
}

.content-asset .products {
	background: #dfdfdf;
}

.content-video .related_products, .content-video .related_products h4 {
    background: none repeat scroll 0 0 #dae2e6;
	color: #fff;
}
.picker a.active, .picker a:hover, .brand-hero .hero-name {
    background: #6f2470; /* Old browsers */
    background: -moz-linear-gradient(top,  #6f2470 0%, #3d063e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f2470), color-stop(100%,#3d063e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6f2470 0%,#3d063e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6f2470 0%,#3d063e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6f2470 0%,#3d063e1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6f2470 0%,#3d063e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f2470', endColorstr='#3d063e',GradientType=0 ); /* IE6-9 */
    color: #fff;
}

.content-outer,.content-outer.games, .content-outer.printables {
	background: #dfdfdf;
}

.content-outer.videos, .landing-page.featured-brands,.content-shop-browse .featured-brands, .content-play-browse .featured-brands, .content-video .featured-brands, .content-asset .games, .content-outer.featured-brands {
    background: #3d063e; /* Old browsers */
    background: -moz-linear-gradient(top,  #3d063e 0%, #6f2470 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d063e), color-stop(100%,#6f2470)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3d063e 0%,#6f2470 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3d063e 0%,#6f2470 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3d063e 0%,#6f2470 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3d063e 0%,#6f2470 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d063e', endColorstr='#6f2470',GradientType=0 ); /* IE6-9 */
    color: #fff;
}


.landing-page.featured-brands .sectiontitle {
	color:#fff;
}

.brand-characters {
    background: transparent url("/images/brandpages/charsprite_nerfrebelle.png")  0 0 no-repeat;
	position:absolute;
    height: 277px;
    width: 223px;
}
.brand-character1 {
    left: -86px;
    top: -23px;
}
.brand-character2 {
	display:none;
}

.brand-character3 {
    background-position: -155px 0;
    height: 352px;
    right: -201px;
    top: -279px;
    width: 500px;
}
.brand-character4 {
	display:none;
}
.products .content {
	z-index:9999;
}

.landing-page .brand-character5{
	background-position: -231px 0; 
	right: -105px;
    top: -149px;
}

.microsite .brand-character5{
	display:none;
}

.pageselect > span, .pagination > span {
	background: none #3d063e;
}

/* new nav dropdown styles */
.dropdown_menu_item:hover, .dropdown_menu_item.active {
	background: none #3d063e;
}
.dropdown_menu_item a:hover, .dropdown_menu_item.active a{
	color:#fff;
	text-decoration:none;
}

/* new ebp hero styles */
.brand-header .hero-carousel, .brand-bsa .hero-carousel{
  margin: 0 auto;
}
.brand-hero .description {
	background: none #240325;
	padding: 5px 0 74px !important;
}
.brand-hero .description h2, .brand-hero .description p{
	color:#fff;
}
.brand-hero .hero-desc {
  height: auto;
  margin-bottom: 10px;
}
.brand-hero .hero-item img {
  max-width: 542px;
  width: 100%;
  display: block;
}
.hero-carousel .hero-pager li a, .slider-pager li a {
    background: none ;
    border-color: #fff;
}

.hero-carousel .hero-pager li a:hover, .hero-carousel .hero-pager li.selected a, .slider-pager li a:hover, .slider-pager li.selected a, .content-asset .hero-pager li a:hover, .content-asset .slider-pager li.selected a  {
    background: none repeat scroll 0 0 #fff;
    border-color: #fff;
}
.products .slider-pager li a:hover, .products .slider-pager li.selected a, .games .slider-pager li a:hover, .games .slider-pager li.selected a
 {
 	background: none  #2b2c2d;
 	border-color: #2b2c2d;
}

.content-asset .hero-pager li a:hover, .content-asset .slider-pager li.selected a  {
    background: none repeat scroll 0 0 #fff;
    border-color: #fff;
}
.content-asset .arrowPrev, .content-asset .arrowNext {
    background: transparent url("/images/sprite_common.png") 0 -100px no-repeat;
}

.products .slider-pager li a, .games .slider-pager li a {
 	background: none;
 	border-color: #adafb1;
}

.content-asset .hero-pager li a, .content-asset .slider-pager li a {
    background: none ;
    border-color: #fff;
}

.content-products .grid, .content-games .grid  {
	background :#e9e9e9;
	margin-top:10px;
}

.seoheader h1, .seoheader p {
    color: #3d063e;
}
.brand-hero .hero-name {
  margin: 0 auto;
}
.brand-hero .description h2{
	font-size:1em;
}
.brand-hero .hero-desc-2 {
	text-transform: uppercase;
}

/* new video player styles */
.playlist-item {
    background-color: #551456;
	color:#fff;
}
.playlist-item.grid-item-selected, .playlist-item:hover{
	background-color:#310832;
	color:#fff;
}
.playlist-item.item {
	margin:0 auto;
	border-radius:0;
}
.playlist-item-description h3 {
    color: #fff;
}

.selected_video_short_description, .selected_video_name {
     color: #fff;
}

.player-playlist {
	background-color:#551456;
}

.playlist-dropdown-button {
    background: none repeat scroll 0 0 #310832;
}
.content-video .playlist-container {
    background: #551456;
}

.playlist-menu-item.browse-item.current, .playlist-menu-item.browse-item:hover, .playlist-menu-item.browse-item.current a, .playlist-menu-item.browse-item a:hover {
    background: none repeat scroll 0 0 #310832;
	color:#fff;
}

.playlist-menu-item.browse-item {
    background: none repeat scroll 0 0 #fff;
}

.playlist-menu-item.browse-item a {
	color:#310832;
}
.main-video-area {
    background: none;
}
.content-video .brand-character3 {
    display: none;
}
.ebp-brand-nav {
  margin-bottom: -3px;
}
/********* fr-ca home page video section removed and alter the classes accordingly *********/
.fr-ca .content-home .featured-brands {
  background: #dfdfdf;
}
.fr-ca .content-home .games {
  background: #3d063e;
}
.fr-ca .content-home .featured-brands .sectiontitle {
  color: #3d063e;
}
.fr-ca .content-home .games .sectiontitle {
  color: #fff;
}
.fr-ca .content-home .games .item  {
  color: #fff;
}
.fr-ca .content-home .games .sectionlink {
  color: #fff
}
.fr-ca .content-home .games .sectionlink span {
    background: url("/images/bg_navarrows.png") no-repeat scroll 0 0 transparent;
}
.fr-ca .content-home .games .slider-pager li.selected a {
  background: none #fff;
  border-color: #fff;
}


/* gateway */
.content-gateway .region-title, #locations-container li a:hover {
	color: #3d063e;
}

#locations-container li a.highlight {
	background-color: #3d063e;
}

.content-gateway .brandlogo img {
	max-width: 100%;
}	

.content-gateway .loc_header .brandlogo {
	width: 100%;
}


/* 768px and up */
@media screen and (min-width: 48em) {
/* new ebp hero styles */

.content-shop-browse .content-outer, .content-play-browse .content-outer {
	background-size:100% 474px;
}

.brand-hero .hero-image {
/*  width: 59%;*/
  width: 50%;
  margin-top: -27px;
}
.brand-hero .description {
	background: none;
	color:#3d063e;
	height:100%;
	margin:0 0 0 5%;
	padding:5px 0 0 !important;
	width:40%;
}
.brand-hero .description h2, .brand-hero .description p{
	color:#3d063e;
}
.brand-hero .description h2 {
  font-size: 40px;
}
.ru_RU .brand-hero .description h2 {
  font-size: 30px;
}
.brand-hero .hero-name {
  margin: 0 ;
}
.description-outer {
  display: table;
  height: 90%;
}
.description-inner {
  display: table-cell;
  vertical-align: middle;
}
.content-video .content-outer {
    background: #e7e7e7 url("/images/brandpages/bgbrand_nerfrebelle_videos.jpg") center 0 no-repeat;
	background-size:100% 100%;
}

}
/* 992px and up */
@media screen and (min-width: 62em) {

.content-shop-browse .content-outer, .content-play-browse .content-outer {
	background-size:100% 554px;
}

.brand-hero .hero-image {
  width: 59%;
}

/* new ebp hero styles */
	.bsa-main-link {
	  left: 10%;
	  position: relative;
	}
}
